# CyberSource.SaveAsymEgressKey

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Kmsegressv2keysasymClientReferenceInformation**](Kmsegressv2keysasymClientReferenceInformation.md) |  | [optional] 
**clientRequestAction** | **String** | Client request action.  | [optional] 
**keyInformation** | [**Kmsegressv2keysasymKeyInformation**](Kmsegressv2keysasymKeyInformation.md) |  | [optional] 


